(mal wieder) fehlerhaftes Evolution Update

Zur Zeit befindet sich anscheinend ein fehlerhaftes Update fÌr GNOMEs Standard E-Mail Client Evolution in dem Fedora Update Repository.

Dieses fehlerhafte Update blockiert das Herunterladen und Installieren der restlichen Pakete fÌr das GNOME Update auf Version 2.14.2 und lÀsst böse Erinnerungen an das letzte GNOME Update wach werden, bei dem es Àhnliche Probleme gab.

Einziger Ausweg ist momentan, entweder auf ein Update verzichten oder Evolution aus dem Update auszuklammern und YUM Ìber den Befehl yum --exclude=evolution* update zu starten.

An dieser Stelle sei die Frage erlaubt, ob man jetzt bei jedem GNOME Update mit solchen Problemen kÀmpfen muss oder ob es die Verantwortlichen zukÌnftig schaffen, auf Anhieb ein fehlerfreies Update fÌr GNOME bereit zu stellen.

Update: Hier ist der passende Bugzilla-Eintrag (englisch) zu dem Problem

Update 2: Inzwischen sind auf den Mirrors die aktualisierten Pakete vorhanden, mit denen das Problem beim Evolution Update behoben wird.